BODY	{font-family:Verdana, Arial, Helvetica, sans-serif;
          font-size:10pt}
H1	{font-size:18px; 
          font-family:Verdana, Arial, Helvetica, sans-serif; 
          text-align:left; color: #000000; font-weight: bold}
H2	{color:#663333;
          font-family: Verdana, Arial, Helvetica, sans-serif;
          font-size: 12pt;
          font-weight: bold;
          border-color: black}
H3	{color:#006600; 
          font-size:12pt}
H6	{font-size:8pt}
TD	{font-family:verdana, arial, helvetica, sans-serif;
          font-size:10pt}
.address {border:4pt ridge green;
          background-color:#ffffcc;
          text-align:center}
.announce {color:lime;
          background-color:black;
          font-size:16pt;
          text-align:center}
.caps	{color:#006600;
          font-family: "Courier New", Courier, mono;
          text-transform: none; font-weight: normal; font-size: 14px}
.quote {font-style:italic;
          font-family:"times new roman", serif}
.menulink {
          text-indent: 5px; text-decoration: none}
a 	{}
a:hover {color:#000000;
          background-color:#99ff99}
a:visited {color:#003300}hr {  color: #006600}
